<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout1"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal" >

    <ImageView
        android:id="@+id/imageView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_alignParentLeft="true"
        android:paddingLeft="10dp"
        android:paddingBottom="8dp"
        android:src="@drawable/icon_folder_empty_on" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/itemText"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@+id/imageView1"
            android:layout_weight="1"
            android:ellipsize="end"
            android:maxLines="1"
            android:layout_gravity="center"
            android:text="@string/dummy_str"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:textColor="@color/text_select" />

        <TextView
            android:id="@+id/itemCountText"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_toLeftOf="@+id/nextLevel"
            android:layout_gravity="center"
            android:textSize="20sp" />

        <ImageView
            android:id="@+id/nextLevel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:src="@drawable/ic_navigation_next_item"
            android:layout_gravity="center"
            android:visibility="invisible" />

    </LinearLayout>
</LinearLayout>